!isEmpty(SCSTWSTYLING_LIB):error("ScStwLibraries.pri already included")
SCSTWSTYLING_LIB = 1

#DEPENDS
CONFIG(release, debug|release): {
    SCSTWSTYLING_LIB_OUTPUT_DIR="$$PWD/build/release"
} else {
    SCSTWSTYLING_LIB_OUTPUT_DIR="$$PWD/build/debug"
}

unix:LIBS += -L$$SCSTWSTYLING_LIB_OUTPUT_DIR -lScStwStyling

win32:LIBS += -L$$SCSTWSTYLING_LIB_OUTPUT_DIR -lScStwStyling1

android {
    ANDROID_EXTRA_LIBS += $$SCSTWSTYLING_LIB_OUTPUT_DIR/libScStwStyling.so
}

QML_IMPORT_PATH = "$$PWD/resources/qml/lib"
INCLUDEPATH += "$$PWD"
INCLUDEPATH += "$$PWD"/headers
